<?xml version="1.0" encoding="utf-8"?>
<BFCFrame>
	<BFCSkin>
		<SkinElements type="dockweb" border-style="rect" border-radius="0" border="0,0,0,0" backcolor="#00000"/>
	  <Fonts>
	  	<Font facename="宋体" size="9" default="true" />
	  </Fonts>
	</BFCSkin>
	<BFCWindow size="670,554" minsize="670,554" caption-height="0" border-shadow="skin\hfdockshadow.xml">
	</BFCWindow>
</BFCFrame>
